body{padding-top: 50px;}
a:hover{text-decoration: none;}

.wrap{padding: 40px 0;}
.wrap h1{
    position: relative;
    margin-bottom: 30px;
}

/* 导航头部开始 */
.navbar-inverse{background-color: #3b3b3b;}
.navbar-brand{
    padding: 15px 0;
    color: #fff!important;
}
.brand-image{height: 50px;}
.p-0{padding: 0;}
/* 导航头部结束 */
/* banner大图开始 */
.banner{
    display: block;
    background-color: #4a8cde;
}
/* banner大图结束 */
/* 课程开始 */
.schedule{background: url('../images/bg1.jpg') center center;}
.schedule .media{margin: 15px;}
.schedule img{min-height: 100px;}
.schedule h4{margin-top: 10px;}
/* 课程结束 */
/* 特色开始 */
.guest span{
    position: absolute;
    top: 12px;
    margin-left: 30px;
    font-size: 24px;
    color: #f00;
}
/* 特色结束 */
/* 软件工程师简介开始 */
.introduce{
    color: #fff;
    background-color: #15589f;
}
.introduce p{text-indent: 2em;}
/* 软件工程师简介结束 */
/* 联系我们开始 */
.contact{
    padding-bottom: 0;
    color: #fff;
    background-color: #3b3b3b;
}
.contact .col-md-3{margin-bottom: 30px;}
.contact-cont img{width: 135px;}
/* 联系我们结束 */
@media (max-width: 767px){
    h1{font-size: 30px;}
    .guest span{
        margin-left: 10px;
        font-size: 12px;
    }
    .schedule img{min-height: 95px;}
}